package com.xinxincaravan.caravan.vehicle.constant;

/**
 * 出车状态
 */
public enum VehicleDepartureState {
    DEPARTURE(0, "出车"),
    END(1, "结束");


    private int code;
    private String msg;

    VehicleDepartureState(int code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }
}
